package cn.iocoder.yudao.framework.common;

import java.time.format.DateTimeFormatter;

public class Constants {
    /**
     * 空字符串
     */
    public static final String EMPTY_STRING = "";

    /**
     * 下划线
     */
    public static final String UNDERLINE = "_";


    /**
     * 考勤前缀
     */
    public static final String ATTENDANCE = "attendance";

    /**
     * 排班制前缀
     */
    public static final String SCHEDULING = "scheduling";
    /**
     * 零
     */
    public static final Integer ZERO = 0;
    /**
     * 一
     */
    public static final Integer ONE = 1;
    /**
     * 一
     */
    public static final Integer TWO = 2;
    /**
     * 中文1
     */
    public static final String ONE_STR = "1";

    /**
     * yyyy-MM-dd格式
     */
    public static final DateTimeFormatter REPO_DATE_FORMAT = DateTimeFormatter.ofPattern("yyyy-MM-dd");
}
