package cn.iocoder.yudao.module.system.controller.app.attendance.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import lombok.experimental.Accessors;

import java.util.List;
import java.util.Map;

@Data
@Accessors(chain = true)
public class AttendanceStatisticsVO {
    @Schema(description = "按天响应对象 key为日期 yyyy-MM-dd value为状态 0正常 1异常")
    private Map<String, Integer> statisticsStatusByDayMap;

    @Schema(description = "按天响应对象 key为日期 yyyy-MM-dd value为状态 0正常 1异常")
    private Map<String, List<AttendancePunchVO>> statisticsDataByDayMap;

}
